whmcs last release

Yeni Sürüme Hazır mısınız?

WHMCS 5.3.x sürümlerinden sonra yeni gelecek versiyonda artık uzun süredir internet geliştiricileri tarafından kullanılan ve geliştirilen teknolojilere de yer veriyor. Şu an hala yapımı devam eden yeni WHMCS sürümünde kullanacağı tema alt yapısında bootstrap 3 ile birlikte sunucu yapılandırmalarınız da eğer güncelliğe önem vermiyorsanız çeşitli PHP hataları alabilirsiniz.

Bir sonraki sürüm için yapılan değişiklik ve PHP gereksinimleri ;

  • Minimum PHP Versionu: PHP 5.3.7 (Şu anki 5.2)
  • Minimum MySQL Versiyonu: 5.1 (Şu anki 4.1)
  • PHP Eklentisi: PDO
  • ionCube Loader Versiyonu (En az): 4.6.1

WHMCS’nin bloğunda yaptığı açıklamada ise bu sürüm ve özellik bilgilerine rağmen bu yazılım ve eklentilerin en son ve kararları sürümleri tavsiye edilmekte. Şu an kodlama aşamaları devam eden WHMCS’nin yeni sürümünde PHP 5.5 desteği de veerilmesi planlanıyor.

Yeni sürüm önümüzdeki ay beta kullanıcılarına sunulacak. Ortalama 3 ay içerisinde de tamamen yayınlanması planlanmaktadır.

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir